Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0034160
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] 09. Financial managementmajorN/A2016-10-03 15:422016-12-16 18:38
ReporterairaceburuView Statuspublic 
Assigned Toairaceburu 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q1
StatusclosedFix in branchFixed in SCM revisionaddd2c050ac7
ProjectionnoneETAnoneTarget Versionpi
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tovmromanos
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0034160: New hook in Funds Transfer button

DescriptionA new hook is needed at the end of the Funds Transfer button process
Steps To ReproduceN/A
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0091633)
hgbot (developer)
2016-11-17 13:37

Repository: erp/devel/pi
Changeset: addd2c050ac74b09375122e4edcb48cd2c558bed
Author: Ander Iraceburu <ander.iraceburu <at> openbravo.com>
Date: Wed Nov 16 15:36:29 2016 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/addd2c050ac74b09375122e4edcb48cd2c558bed [^]

Fixes issue 34160: New hook in Funds Transfer button

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/FundsTransferActionHandler.java
A modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/FundsTransferPostProcessHook.java
A modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/actionHandler/FundsTransferHookCaller.java
---
(0091635)
vmromanos (developer)
2016-11-17 14:30

Code review + testing OK
(0092641)
hudsonbot (developer)
2016-12-16 18:38

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/dc8bf00badd0 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2016-10-03 15:42 airaceburu New Issue
2016-10-03 15:42 airaceburu Assigned To => airaceburu
2016-10-03 15:42 airaceburu Modules => Core
2016-10-03 15:42 airaceburu Triggers an Emergency Pack => No
2016-11-17 13:37 hgbot Checkin
2016-11-17 13:37 hgbot Note Added: 0091633
2016-11-17 13:37 hgbot Status new => resolved
2016-11-17 13:37 hgbot Resolution open => fixed
2016-11-17 13:37 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/addd2c050ac74b09375122e4edcb48cd2c558bed [^]
2016-11-17 14:30 vmromanos Review Assigned To => vmromanos
2016-11-17 14:30 vmromanos Note Added: 0091635
2016-11-17 14:30 vmromanos Status resolved => closed
2016-11-17 14:30 vmromanos Fixed in Version => 3.0PR17Q1
2016-12-16 18:38 hudsonbot Checkin
2016-12-16 18:38 hudsonbot Note Added: 0092641


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker